Subject: [AAA-WG]: Issue #285: Accouting AVP issue... REJECT for Base spec

From: <[email-masked]>
Date: Wed, 27 Feb 2002 10:08:29 +0200

Hi all,

The consensus was that this issue would be aligned & referenced between
the application documents & would not affect the base spec.

John

Issue #285
Accouting AVP issue...

From: Tony Johansson 
Date: Tue Feb 19 14:30:15 2002 

All,

In my efforts to update the Diameter MIPv4 application I have stumble on
the Accounting AVPs defined and realized that exactly the same AVPs are
defined also in the NASREQ application, see below.

Unless I have misunderstood something, I would suggest that we move
these AVPs to the Base, since they are used by both NASREQ and MIP.